# ===================================
#  Form Field Definitions
# ===================================

fields:
  recipient_email:
    label: laminsanneh.flexicontact::lang.strings.recipient_email
    comment: laminsanneh.flexicontact::lang.strings.recipient_email_comment
    description: laminsanneh.flexicontact::lang.strings.recipient_email_desc
    type: text
  recipient_name:
    label: laminsanneh.flexicontact::lang.strings.recipient_name
    comment: laminsanneh.flexicontact::lang.strings.recipient_name_comment
    description: laminsanneh.flexicontact::lang.strings.recipient_name_desc
    type: text
  subject:
    label: laminsanneh.flexicontact::lang.strings.subject
    comment: laminsanneh.flexicontact::lang.strings.subject_comment
    description: laminsanneh.flexicontact::lang.strings.subject_desc
    type: text
  confirmation_text:
    label: laminsanneh.flexicontact::lang.strings.confirmation_text
    comment: laminsanneh.flexicontact::lang.strings.confirmation_text_comment
    description: laminsanneh.flexicontact::lang.strings.confirmation_text_desc
    type: textarea
  enable_captcha:
    label: laminsanneh.flexicontact::lang.strings.enable_captcha
    comment: laminsanneh.flexicontact::lang.strings.enable_captcha_comment
    description: laminsanneh.flexicontact::lang.strings.enable_captcha_desc
    type: switch
  site_key:
    label: laminsanneh.flexicontact::lang.strings.site_key
    comment: laminsanneh.flexicontact::lang.strings.site_key_comment
    description: laminsanneh.flexicontact::lang.strings.site_key_desc
    type: text
  secret_key:
    label: laminsanneh.flexicontact::lang.strings.secret_key
    comment: laminsanneh.flexicontact::lang.strings.secret_key_comment
    description: laminsanneh.flexicontact::lang.strings.secret_key_desc
    type: text
  enable_server_captcha_validation:
    label: laminsanneh.flexicontact::lang.strings.enable_server_captcha_validation
    comment: laminsanneh.flexicontact::lang.strings.enable_server_captcha_validation_comment
    description: laminsanneh.flexicontact::lang.strings.enable_server_captcha_validation_desc
    type: switch
